*{margin:0; padding:0;}

html, body {
	height: 100%;
}

body.font-size-is-default {
    font-size: 13px;
	line-height:21px;
	color:#999;
	font-family: Arial, Helvetica, sans-serif;
    min-width: 1000px;
	text-shadow: 1px 1px 2px ##282457;
	filter: dropshadow(color=##282457, offx=1, offy=1);
}

.wrapper-bg1 {
	background: url(../../../images/slider/slide1.jpg) no-repeat top center;
	padding-bottom: 60px;
}

input, textarea{
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
    font-size: 12px;
	line-height:21px;
	color:#777878;
}

.wrapper {
	min-height: 100%;
	height: auto !important;
	height: 100%;
	margin: 0 auto -119px;
	/*box-shadow:inset 0 0px 60px #939393;
	background: url(../images/template/bg.gif) repeat 0px 0px !important;*/
	background:#DEDFE0 url(../../../images/bg.png) repeat-x center -81px;
	overflow:hidden;
}

.wrapper2 {
	left: 50%;
	margin: 0 -960px;
	max-width: 1920px;
	position: relative;
	background:url(../../../images/grate.png) repeat -107px 76px;
}

.wrapper3 {
	background:url(../../../images/checkerplate-fadein.png) repeat-x;
}

.footer, .push {
	height: 119px;
	overflow:hidden;
}


.component-content .button2-left a {
	background: none;
    border: none;
}

a:hover {
	color:#D7D7D7;
	text-decoration:none;
}


/*Buttons*/

a.moduleItemReadMore,
a.k2ReadMore,
input[type="submit"],
button,
div.itemCommentsForm form input#submitCommentButton, .qq-upload-button, .product_left table td > a, .product_wide table td > a{
	background:url(../images/button-bg.gif) repeat-x;
	background-position: left bottom;
	font-size:11px;
	padding: 8px 17px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	cursor:pointer;
	text-transform: uppercase;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	display: inline-block;
	border: none;
    color:#000;
}

.qq-upload-button {
	padding:4px 17px;
	margin:2px;
	top: 50%;
	right: 0;
	margin-top: -11px;
}

.product_left table td > a, .product_wide table td > a { padding:4px 17px; width:120px;}

div.userItemReadMore a,
.catItemIntroText .catItemReadMore .k2ReadMore {margin-top: 6px;}
.catItemView:hover .catItemIntroText p { color:#6E6F70; }
	
a.moduleItemReadMore:hover,
a.k2ReadMore:hover,
input[type="submit"]:hover,
button:hover,
div.itemCommentsForm form input#submitCommentButton:hover, .qq-upload-button-hover, .product_left table td > a:hover, .product_wide table td > a:hover {
	background-position: left top;
	 border: none;
    color:#fff;
	text-shadow: 1px 1px 0 #000;
}
	
/*Typhography*/

.module-title h2, h3, h4, h5 {letter-spacing: 0px !important;}
h1, h2 {letter-spacing: 0px !important; color:#fff;}
h4 {
	color: #2E558B;
	font: bold 15px/21px Arial, Helvetica, sans-serif;
	margin: 0;
	padding: 0 0 15px;
}

.module-title h2.title,   				/*Modules title*/
div.catItemHeader h3.catItemTitle,		/*Category listing. Item title*/
div.itemHeader h2.itemTitle,			/*Single item view. Item title*/
.componentheading,
.componentheadingblog,
div.itemCommentsForm h3,
h3.itemCommentsCounter,
.component-content h1,
.k2AccountPage th.k2ProfileHeading,
div.genericItemHeader h2.genericItemTitle ,
div.userItemHeader h3.userItemTitle,
 .componentheading h2{			
	font: 18px/24px "Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #fff;
    margin-top: 0;
    margin-bottom: 25px;
	text-transform: uppercase;
}
	
p {margin: 0 0 19px;}

strong.title {
	font-size: 13px !important;
	display: block;
}
.k2ItemsBlock.bottom ul li .moduleItemIntrotext strong.title {
	font: bold 15px/21px Arial, Helvetica, sans-serif !important;
	display: block;
	color: #435073;
	padding: 25px 0 10px;
}
.k2ItemsBlock.bottom ul li .moduleItemIntrotext strong.title,
.k2ItemsBlock.bottom ul li .moduleItemIntrotext p {
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;	
}

.k2ItemsBlock.bottom ul li .moduleItemIntrotext:hover strong.title {color: #435073;}
.k2ItemsBlock.bottom ul li .moduleItemIntrotext p {color: #2E558B;}
	


/*=== Top Positions ===*/

#rt-top{height: 0px;}

#rt-top .rt-container {
	width: auto !important;
}
#rt-top .rt-container .rt-grid-12 {
	width: auto !important;
	margin: 0 !important;
	float: none !important;
}
#rt-top .rt-container .rt-grid-12 .inner {}
#rt-top .rt-container .rt-grid-12 .inner .rt-block {
}

.Nivoslider {width: 100%; overflow: hidden;}
.slider-wrapper theme-default {
    left: 0;
    margin: 0 auto;
    max-width: 1920px !important;
    min-height: 100%;
    min-width: 946px !important;
    position: absolute;
    width: 100%;
    z-index: 1;
}
.theme-default .nivoSlider {
    box-shadow: 0 0px 0px 0 #4A4A4A !important;
}
#vt_nivo_slider104 {
    left: 50%;
    margin: 0 -581px;
	max-width: 1163px;
}
.wrapper-inner-3 {
	position: relative;
	z-index: 9;
}

#rt-top .rt-container{padding: 0px;}

/*Logo*/

#rt-logo{
	background:url(../../../images/Logo.png) top left no-repeat;
    height: 115px;
    width: 450px;
    left: -1px;
    position: relative;
	z-index: 999;
    top: 0px;
	margin: 390px 0 0px;
}


/*Members Login*/

#rokbox-middle .rokbox-center{
    height: 340px !important;
    padding-top: 1em;
    position: relative;
		}
	
#rokbox-close {
    left: 195px;
    position: relative;
    top: 0;
    z-index: 10;
}

#rokbox-container {
    position: relative;
    top: -35px;
    z-index: 5;
}

#modlgn_username,
#modlgn_passwd{width:205px;}
	
#modlgn_remember{
	position:relative;
	top:2px;
	left:10px;
}

div.k2UserBlock form input.ubLogout {
	margin-top: 20px;
}

div.login-fields {overflow: hidden; margin-bottom: 10px;}
div.login-fields label {
	float: left;
	width: 90px;
}

.genericView h2.title {font-size: 20px;}

#form-login .inputbox {width: auto !important;}

#form-login #modlgn_username,
#form-login #modlgn_passwd {width: 202px !important;}
	
/*=== Header Positions ===*/

/*=== Showcase Positions ===*/

#rt-showcase .rt-container {
	background: url(../images/template/nav-bg.png) no-repeat center top;
    height: 92px;
	position: relative;
	z-index: 999;
}

/*=== Feature Positions ===*/

/*=== Utility Positions ===*/

/*=== MainTop Positions ===*/

.maintop-bg-bottom,
.mainbody-bg-bottom {
	padding-bottom: 25px;
}

#rt-maintop .rt-container {
	padding-top:0px;
	background:#213861;
	overflow: hidden;
	width:942px;
	-webkit-border-radius: 0px 0px 10px 10px;
	border-radius: 0px 0px 10px 10px;
}

.homepage #rt-maintop .rt-container {
	background: url(../images/template/maintop.png) repeat-x center top;
}

#rt-maintop .rt-container .rt-grid-12 {
	/* background: url(../images/template/maintop-top.png) no-repeat center top; */
}

#rt-main .rt-container {
	padding-top:0px;
	width:942px;
	/* background:#4F6D99 url(../images/template/maintop.png) repeat-x center top; */
	background:#213861;
	-webkit-border-radius: 0px 0px 10px 10px;
	border-radius: 0px 0px 10px 10px;
	overflow: hidden;
}

.homepage #rt-main .rt-container {
	border:1px solid #C1C1C2;
	background:#F1F1F2;
}

#rt-maintop .rt-container .inner {
    padding: 0 30px 0px;
}
	
#k2Container {
    padding: 0;
}

div.itemView {
	margin-bottom:48px;}

div.carousel { padding:27px 0 0 12px; margin-top:-60px; }
	
.carousel h2 {
	text-align: center;
	background: url(../images/template/carousel-titile.gif) no-repeat center 46px;
	padding: 34px 0 58px;
	margin: 0 !important;
	letter-spacing: -1px !important;
	color: #1f1f1f !important;
	font-weight: bold !important;
	text-shadow: 1px 1px #808080;
}

/*=== MAINBODY ===*/

.mainbody-bg-bottom {
	/* background: url(../images/template/mainbody-bg-bottom.png) no-repeat center bottom;*/ 
	padding-bottom: 26px;
}

.mainbody-bg-top,
#rt-maintop {
	padding-top: 16px;
    position: relative;
	z-index: 999;
	background: url(../images/page-top-bg.png) no-repeat center top;
}
#rt-maintop {padding-bottom: 6px;}

#rt-main .rt-container .component-content {padding: 34px 24px 0 30px;}
	
span.catItemImage {
    display: block;
    margin: 0 0 6px;
    text-align: left;
}
	
	
span.catItemImage a img,
span.userItemImage img,
div.itemImageBlock span.itemImage img {
	display:block;
	border:1px solid #BFBFBF;
	padding: 4px;
	background: #BFBFBF;
	border-radius: 4px;
}
.port span.catItemImage a img,
.port span.userItemImage img,
.port div.itemImageBlock span.itemImage img {
	display:block;
	border:none;
	padding: 0px;
	background: none;
	border-radius: 4px;
	box-shadow: 0px 0px 0px #1d1d1d;
}
div.itemImageBlock span.itemImage img {margin-bottom: 16px;}

.itemView.blog div.itemImageBlock {
    float: none;
    margin: 0;
}
	
span.userItemImage {
    display: block;
    margin: 0;
    text-align: center;
}
	
/*Lists*/

ul.list{
	margin-bottom:20px;}

.menulist li a,
div.k2CategoriesListBlock ul li a,
ul.list li a,
div.k2ArchivesBlock ul li a {
	font-size: 11px;
	line-height:33px;
	display:block;
	color: #707070;
	text-transform: uppercase;
}

.menulist li a:hover,
div.k2CategoriesListBlock ul li a:hover,
ul.list li a:hover,
div.k2ArchivesBlock ul li a:hover{
	color: white;
}

.menulist li,
div.k2CategoriesListBlock ul li,
ul.list li,
div.k2ArchivesBlock ul li {
	border-top: 1px solid #2b2b2b;
}
.menulist li.firstItem,
div.k2CategoriesListBlock ul li.firstItem,
ul.list li.firstItem,
div.k2ArchivesBlock ul li.firstItem {
	border-top: none;
}

/*Social Buttons*/

div.social-button{
    overflow: hidden;
    padding: 1em 0 3em;}
	

div.social-button span.label{
    display: block;
    float: left;
    font-weight: bold;
    line-height: 30px;
    padding-right: 10px;
	}
	
div.social-button div.addthis_toolbox{flaot:left;}
	
/*----------------------------------------- Company  ------------------------------------*/

dl.history dt{
    color: #252525;
    float: left;
    font-weight: bold;
    padding-right: 5px;
    text-shadow: 1px 0 2px #C8C8C8;
}
	
dl.history dd{
    overflow: hidden;}
	
dl.features dt{
    color: #363636;
    padding-left: 16px;
	background:url(../images/li-bg.jpg) no-repeat left 8px;}
	
dl.features dd{
    padding-left: 16px;}



body#about #rt-main .rt-grid-4 #rt-sidebar-a {
	padding: 34px 0px 0 30px;
}
body#about #rt-main .rt-grid-4 #rt-sidebar-a .rt-block {margin: 0;}

#about #rt-main .rt-container .component-content {
	padding: 34px 30px 0 80px;
}


#rt-mainbottom .module-title h2.title {
	font-size: 24px;
	line-height: 1.2307em;
	text-transform: capitalize;
	letter-spacing: -1px !important;
}

ul.teamCategories {
	overflow: hidden;
	min-width: 576px;
}
ul.teamCategories li {
	float: left;
	width: 137px;
	margin: 0 25px 27px 0;
	
	border: 1px solid #2b2b2b;
	background: #252525;
	padding: 14px 14px 10px;
	border-radius: 4px;
}
ul.teamCategories li a.moduleItemImage {
	overflow: hidden;
	display: block;
}
ul.teamCategories li .moduleItemIntrotext h3 {
	font: bold 15px/21px Arial, Helvetica, sans-serif;
	margin: 15px 0 2px;
	letter-spacing: -1px !important;
}
	ul.teamCategories li .moduleItemIntrotext h3 a {color: #c4c4c4;}
	ul.teamCategories li .moduleItemIntrotext h3 a:hover {color: #fff;}

	
div.k2ItemsBlock.custom ul li a.moduleItemTitle{
	font-size:12px;
	color:#000;
	text-shadow: 1px 0 2px #C8C8C8;
	font-weight:bold;
    margin: 16px 0;
	padding:0;
	text-transform:uppercase;
	display:block;
	letter-spacing:normal;}
	
div.k2ItemsBlock.custom .moduleItemImage{
    display: block;
	overflow:hidden;
	}
	
div.catItemBody h3.catItemTitle {
	font-size:15px;
	font-family: Arial, Helvetica, sans-serif;
	color:#fff;
	font-weight:bold;
    margin: 16px 0 8px;
	padding:0;
	text-transform:none;
	display:block;
	letter-spacing:normal;
}

div.catItemBody:hover h3.catItemTitle	 {
	color:#213861;
}
	
.itemView.port div.itemImageBlock,
div.itemImageBlock {
	float:left;
	margin:4px 24px 0 0;
}

ul.adv li.firstItem {
	border: none;
	padding: 0 0 8px 0px;
}
ul.adv li {
	overflow: hidden;
	border-top: 1px solid #181918;
	padding: 14px 0 7px 0px;
}
ul.adv li span {
	display:block;
	float:left;
	font: bold 36px/53px Arial, Helvetica, sans-serif;
	color: white !important;
	background: url(../images/date-bg.png) top left no-repeat;
	width: 51px;
	height: 67px;
	text-align: center;
	padding: 0;
    margin: 4px 19px 0 1px;
	text-transform: uppercase;
}
ul.adv li p {
	overflow: hidden;
	margin: 0;
}
	
	
/*----------------------------------------- Overview  ------------------------------------*/

	
#overview div.catItemView{
	padding-right:20px;}

#overview #rt-mainbody{
	padding-bottom: 40px;
	background:url(../images/border-hor.jpg) bottom left repeat-x;
	margin-bottom:37px;
    width: 939px !important;}
	
	
	
/*----------------------------------------- Services  ------------------------------------*/


.portfolio-row{overflow:hidden;}
.portfolio-row div.catItemImageBlock{margin-bottom:1em;}


/*SortByType*/

.sortbytype {
	width: 100%;
	overflow: hidden;
	padding: 0px 0 30px;
}

.sortbytype a {
	float: right;
	padding: 2px 5px;
	margin: 0 3px 0 10px;
	text-decoration: none;
}
.sortbytype a:hover, 
.sortbytype a.active_sort {
  background-position: left top;	
}



/*PrettyPhoto*/

a.modal{position:relative; display:block; overflow:hidden;}

a.modal span.zoom-icon{
    background: url("../images/zoom.png") no-repeat scroll 0 0 transparent;
    height: 80px;
    left: 50%;
    margin-left: -40px;
    margin-top: -40px;
    position: absolute;
    top: -50%;
    width: 80px;
	}
	
	

/*----------------------------------------- FAQs ------------------------------------*/

#faqs div.catItemView{
	margin-bottom:24px;}

#faqs .question div.catItemHeader h3.catItemTitle {
    font-size: 18px;
    font-weight: normal;
    line-height: 36px;
    margin-bottom: 0;
    padding: 0;
	}
	
#faqs span.ques,
#faqs span.ans{
    font-size: 18px;
}

/*----------------------------------------- Testimonials ------------------------------------*/


.testimonial_top {
	background: url(../images/template/testimonial_top.png) no-repeat 0px 0px;
	padding-top: 12px;
	width: 239px;
}
.testimonial_top .testimonial_bottom {
	background: url(../images/template/testimonial_bottom.png) no-repeat 0px bottom;
	padding-bottom: 34px;
}
.testimonial_top .testimonial_bottom blockquote {
	font: 13px/21px Arial, Helvetica, sans-serif;
	background: url(../images/template/blockquote.png) repeat-y 0px 0px;
	padding: 0 14px 9px;
}
.testimonial_top .testimonial_bottom blockquote p {
	background: url(../images/template/p.blockquote.png) no-repeat 0px 0px;
	margin: 0;
	padding: 12px 0 0 16px;
}
.extra_info_name {
	display: block;
	text-align: right;
	color: white;
	padding-bottom: 23px;
}
	
	
/*----------------------------------------- Blog ------------------------------------*/
	

span.catItemDateCreated,
span.itemDateCreated,
div.genericItemHeader span.genericItemDateCreated,
span.userItemDateCreated {
	display:block;
	float:left;
	font: bold 11px/12px Arial, Helvetica, sans-serif;
	color: #2E558B !important;
	background: url(../images/date-bg.png) top left no-repeat;
	width: 50px;
	height: 36px;
	text-align: center;
	padding: 9px 0px 0;
    margin-right: 15px;
	text-transform: uppercase;
}

div.catItemHeader span.catItemAuthor {
	font-size: 13px;
	color: #2E558B;
	padding-top: 3px;
}

div.catItemHeader span.catItemAuthor a {color: #2E558B;}
div.catItemHeader span.catItemAuthor a:hover {color: #2E558B;}

span.catItemDateCreated span,
span.itemDateCreated span,
div.genericItemHeader span.genericItemDateCreated span,
span.userItemDateCreated span {
	display:block;
}
	
#blog div.catItemHeader h3.catItemTitle,
#blog h2.itemTitle,
div.genericItemHeader h2.genericItemTitle ,
div.userItemHeader h3.userItemTitle{
    margin-bottom: 0;
    padding-bottom: 0;
    padding-top: 0px;
	font-size:13px;
	font-weight: bold;
	line-height: 20px;
}
	
div.genericItemHeader h2.genericItemTitle {
	padding-top:11px;}
	
div.catItemView.blog div.catItemHeader, div.userItemHeader {
    margin-bottom: 27px;
    overflow: hidden;
}
	
div.catItemView.blog  div.catItemImageBlock,
div.userItemImageBlock{
	float:left;
	margin-right:21px;
}
	
div.userItemBody {
    margin: 0;
    padding: 0;
}

div.userItemIntroText {
    font-size: inherit;
    font-weight: normal;
    line-height: inherit;
    padding: 0;
    overflow: hidden;
}
	
div.genericItemHeader {
overflow:hidden;
margin-bottom:20px;}

div.genericItemView ,
div.userItemView{
    border-bottom: 1px solid #2F2F2F;
    margin-bottom: 34px;
    padding-bottom: 29px;
}

div.userItemCommentsLink {
    border-right: none;
    display: inline;
    margin: 0;
    padding: 0;
	text-align:right;
	float:right;
}
	
div.catItemView.blog  div.catItemIntroText{
	overflow:hidden;
    padding: 0 0 0px;
}
	
div.catItemCommentsLink,
.ItemCommentsLink {
	display:block;
	float:right;
	font-size: 13px;
}

div.catItemCommentsLink a {color: #2E558B;}
div.catItemCommentsLink a:hover {color: #2E558B;}
	
div.catItemView.blog{
	padding-bottom: 29px;
	border-bottom: 1px solid #2f2f2f;
	margin-bottom: 34px;
}

	
	
/*Pagination*/

div.k2Pagination {
    color: #646464;
    display: table;
    margin: 0 auto 15px;
    padding: 0;
    text-align: center;
	}

div.k2Pagination ul {
    overflow: hidden;
    padding: 0px 0 0px;
    text-align: center;
}

#k2Container .k2Pagination ul li span,
#k2Container .k2Pagination ul li a {
	background:url(../images/button-bg.gif) repeat-x;
	background-position: left bottom;
	font-size:12px !important;
	color:#fff;
	padding: 1px 10px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	line-height:1.8em !important;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	display: inline-block;
	
	font-weight: bold;
}
	
.component-content ul {
    list-style-position: outside;
    list-style-type: square;
    margin: 0px 0 6px;
    padding: 0;
}
	
#k2Container .k2Pagination ul li.pagination-start span,
#k2Container .k2Pagination ul li.pagination-prev span,
#k2Container .k2Pagination ul li.pagination-end span,
#k2Container .k2Pagination ul li.pagination-next span,
#k2Container .k2Pagination ul li span {
	background: none;
}


#k2Container .k2Pagination ul li.pagination-start a,
#k2Container .k2Pagination ul li.pagination-prev a,
#k2Container .k2Pagination ul li a.pagenav,
#k2Container .k2Pagination ul li.pagination-end a,
#k2Container .k2Pagination ul li.pagination-next a{
	color: black;
	background-position: bottom left;
}
	
#k2Container .k2Pagination ul li.pagination-start a:hover,
#k2Container .k2Pagination ul li.pagination-prev a:hover,
#k2Container .k2Pagination ul li.pagination-end a:hover,
#k2Container .k2Pagination ul li.pagination-next a:hover,
#k2Container .k2Pagination ul li a.pagenav:hover{
	background-position: left bottom;
    color:#fff;
	background: none;
}
	
#k2Container .k2Pagination ul li{
	margin-right: 7px;
	float: left;
}

/*Comments*/

div.itemComments {
	border: none;
	border-top: 1px solid #2f2f2f;
	background: none;
	padding:37px 0 0 0;
}

div.itemCommentsForm form {
	position:relative;
}

div.itemCommentsForm form span#formLog {
    bottom: 10px;
    display: block;
    left: 250px;
    margin: 0;
    position: absolute;
	}

div.itemCommentsForm form .formLogLoading {
    background: url("../images/system/loading.gif") no-repeat scroll left center transparent;
    display: block;
    width: 16px;
    height: 16px;
}

div.itemComments ul.itemCommentsList{
	padding-bottom:37px;
	border-bottom: 1px solid #2f2f2f;
}

div.itemComments ul.itemCommentsList li img{
	margin-right:16px;}
	
div.itemComments ul.itemCommentsList li span.commentAuthorName{
	font-size:12px;
    padding-right: 20px;
    margin-left: 65px;
	color: white;
}
	
div.itemComments ul.itemCommentsList li span.commentDate{
	font-size:12px;
	color: white;
}
	
div.itemComments ul.itemCommentsList li span.commentLink a{
	font-size:12px;
	text-decoration:none;
	color:#fff;
}
	
div.itemComments ul.itemCommentsList li span.commentLink a:hover{
	font-size:12px;
	text-decoration:underline;
	color:#252525;}
	
div.itemComments ul.itemCommentsList li {
    margin-bottom: 16px;
}


/*Forms*/

textarea{
    height: 217px;
    padding: 5px;
    resize: none;
    width: 250px;
	border:1px solid #3c3a39;
	background:#D1D3D4;
	outline:none;
	overflow:auto;
	font-size:1em;
    line-height: 16px;
	}

input[type="text"],
input[type="email"],
input[type="password"]{
	padding: 0 5px;
	width:250px;
	border:1px solid #3c3a39 !important;
	background:#D1D3D4;
	outline:none;
	font-size:1em;
	line-height:26px;
	height:26px;
	color:#555;
	}
	
label{
	font-size:1em;
	line-height:26px;
	}
	
.k2AccountPage table tr td label {
    padding-right: 12px;
    white-space: nowrap;
}

.k2AccountPage div.k2AccountPageUpdate {
    margin: 8px 0 0 292px;
    padding: 8px;
    text-align: left;
}

div.k2AccountPage {
margin-bottom:37px;}

.component-content .reset, .component-content .remind {
    padding: 2em 0 15em;
}
	
/*Contact Form*/

div.component-content .contact{
    overflow: hidden;
    padding-bottom: 37px;}

.contact-misc {
	clear:both
}
	
#contact-form-cont,	
#contact-address,
.contact-misc p{
	float:left;
	width:50%;
}

.contact-misc p {width:31%; padding:10px;}
	
.contact-form{
	margin-right:20px;}
	
.contact-miscinfo h3,
.jicons-icons,
#contact-form legend,
.uniq{
	display:none;}
	
#jform_contact_email_copy{
position:relative;
top:5px;}
	
div.map-wrapper{
	margin-bottom:2em;
	border:1px solid #888;
	box-shadow:1px 1px 1px #1d1d1d;
	padding: 4px;
	background: #A8A8A8;
	padding: 4px;
	border-radius: 4px;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
}
	
#map {
	height:260px;
}

dd.submit-button {
    float: right !important;
    margin-right: 17px;
}



/*=== SIDEBARS===*/

#rt-sidebar-a,
#rt-sidebar-b {
	padding: 34px 50px 0 0;
}

.wrapper.homepage #rt-sidebar-a {
	padding: 34px 0px 0 30px;
}

.wrapper.homepage #rt-content-bottom .inner {
	padding: 0px 31px 0 0px;
}

#rt-sidebar-b .rt-block{padding-right: 30px;}
	
.menulist,
div.k2CategoriesListBlock ul {
    margin-top: -11px;
}

#rt-sidebar-a .rt-block,
#rt-sidebar-b .rt-block {margin-bottom:48px;}

/*=== Content Bottom Positions ===*/

#rt-content-bottom .rt-block{padding: 0 0 0 0px;}

#rt-main .rt-container{overflow: hidden; padding-bottom: 4px;}
	
.partners .rt-block{
	background:url(../images/border-hor.jpg) top left repeat-x;
    margin: 0 1px;
    padding-top: 3px !important;}

/*=== MainBottom Positions ===*/

#rt-mainbottom {
	position: relative;
	z-index: 999;
}
#rt-mainbottom .rt-container {padding: 44px 0 0px;}
#rt-mainbottom .rt-block {padding: 0 30px 0px;}
body#about #rt-mainbottom .rt-block {padding: 0 30px 0px;}
	
.test-author{text-align:right;}
	
.test-author span.author{
    color: #363636;
    display: block;
    font-weight: bold;
}

.inner > .resume .module-title h2 {
	font-size: 20px;
	line-height: 1.2307em;
	text-transform: none;
	letter-spacing: -2px !important;
	padding: 4px 0 2px !important;
	margin: 0 !important;
}
.inner > .resume h2.moduleItemTitle {
	font: 18px/16px "Trebuchet MS", Arial, Helvetica, sans-serif;
	text-transform: none;
	padding: 0px 0 0 !important;
	margin: -10px 0 0 0 !important;
	letter-spacing: 0px !important;
	color: #fff;
}
.inner > .resume .moduleItemIntrotext {
	overflow: hidden;
}
.inner > .resume .moduleItemIntrotext a.moduleItemImage {
	float: right;
	margin-left: 20px;
}
.inner > .resume .moduleItemIntrotext .overflow {
	padding-top: 24px;
}
.inner > .resume .moduleItemIntrotext a.moduleItemImage img {
	border:1px solid #888;
	padding: 4px;
	background: #A8A8A8;
	border-radius: 4px;
}
.inner > .resume .readmore {
	margin-bottom: 35px;
	padding-top: 0;
}
.inner > .resume .readmore .moduleItemReadMore {
	padding: 13px 21px;
}


.k2ItemsBlock.bottom ul {
	overflow: hidden;
}
.k2ItemsBlock.bottom ul li {
	float: left;
	width: 238px;
	padding-left: 83px;
}
.k2ItemsBlock.bottom ul li.firstItem {
	padding-left:0;
}
.k2ItemsBlock.bottom ul li.lastItem {
	
}
.k2ItemsBlock.bottom ul li a.moduleItemTitle {
	font-size: 24px;
	line-height: 1.2307em;
	padding: 0 0 27px;
	margin: 0;
	display: inline-block;
	letter-spacing: -1px;
	color:#2E558B;
}
.k2ItemsBlock.bottom ul li .moduleItemIntrotext a.moduleItemImage {
	overflow: hidden;
	display: inline-block;
}
.k2ItemsBlock.bottom ul li .moduleItemIntrotext a.moduleItemImage img {
	border:1px solid #BFBFBF;
	box-shadow:1px 1px 1px #1d1d1d;
	padding: 4px;
	background: #BFBFBF;
	border-radius: 4px;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
}
.k2ItemsBlock.bottom ul li .moduleItemIntrotext a.moduleItemImage:hover img {
	border:1px solid #4c4b4b;
	background: #5b5b5a;
}
.k2ItemsBlock.bottom ul li a.moduleItemReadMore {
	margin-top: 6px;
    padding: 13px 17px;
}


/*=== Bottom Positions ===*/

/*=== Footer Positions ===*/

#rt-footer {
	background: url(../images/template/rt-footer.gif) repeat-x 0px 0px #1F365F;
	padding: 39px 0;
}

div.footer{
	position: relative;
	z-index: 999;
}

.copyright {padding-left: 30px;}
.copyright,
.copyright a {
	line-height:58px;
	font-size:13px;
	color: white;
}

.copyright a:hover{text-decoration: underline;}

/*ToTop*/
/*Scroll to top*/

.rt-block.totop{
bottom: 24px;
position: fixed;
right: 24px;
display:none;
	}

a#gantry-totop{
	z-index:999;
    display: block;
    height: 33px;
    line-height: 33px;
    padding: 0 16px;
    text-align: center;
    width: 33px;
    z-index: 999;
	cursor:pointer;
	
	background:url(../images/button-bg.gif) repeat-x;
	background-position: left bottom;
	font-size:11px;
	color:#000;
	-moz-border-radius: 4px;
	border-radius: 4px;
	cursor:pointer;
	text-transform: uppercase;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
}
	
a#gantry-totop:hover{
	background-position: left top;
	text-shadow: 1px 1px 0 #000;
	color:#fff;
}

span.catItemEditLink {
    margin: 11px 20px 0 10px;
    padding: 0;
    width: auto;
    background: black;
}
span.catItemEditLink a {
    background: none;
    border: 1px solid #0d0d0d;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 11px;
    font-weight: normal;
    padding: 2px 12px;
    text-decoration: none;
}

#mailtoForm {}
#mailtoForm label {
    display: block;
}

.product_left {
    float: left;
    width: 378px;
}

.product_wide, .product_left{
	text-align:justify;
}

.product_right {
    float: right;
    width: 476px;
	margin-right:10px;
}

.product_left ul li, .product_wide ul li{
	margin-left:246px;
	list-style-type:disc;
}

.product_wide ul.noMargin li {margin-left:0;}

.product_right img, .product_wide img {
	border:6px solid #BFBFBF;
	-webkit-border-radius:4px;
	border-radius:8px;
-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
}

.product_right a.modal:hover img, .product_wide a.modal:hover img {
	border-color:#4c4b4b;
}

.product_right a.left, .product_wide a.left {
	float:left;
	margin-right:10px;
}

.product_right a.right, .product_wide a.right {
	float:right;
	margin-left:10px;
}

.product_wide a.left { margin-right:20px; }

.product_right a.right {
	float:right;
	margin-left:-10px;
}

.product_right a.last {
	margin-top:10px;
}

.product_right img.block {
	display:block;
	margin:auto;
}

td.right {text-align:right;}

.product_left td, .product_wide td {
	padding:7px;
}

#rt-maintop .rt-container > .rt-grid-6.rt-alpha {
	width:260px;
}

#rt-maintop .rt-container > .rt-grid-6.rt-omega {
	width:660px;
	margin-right:-20px;
}

.inner > .resume.prod_list .module-title h2.title {
	text-transform:uppercase;
	font-size:28px;
	margin-top:30px;
}

.inner > .resume .module-title h2.title  cufon {
	margin:25px 0 12px 0;
}

.prod_list .menulist a{
	font:20px arial;
	color:#C6C8CA;
	text-transform:none;
	padding:7px 0;
}

.prod_list .menulist li {
	border-color:#6A7391;
}

#k2ModuleBox95 {
	text-align:justify;
}

#k2ModuleBox95 h2.moduleItemTitle {
	color:#C6C8CA;
}

#k2ModuleBox95 img {
	margin-top:60px;
}

.qq-uploader { position:relative; width: 100%; overflow:hidden;}

/* .qq-upload-button {
    display:block; /* or inline-block *\\/
    width: 105px; padding: 7px 0; text-align:center;    
    background:#880000; border-bottom:1px solid #ddd;color:#fff;
} */
.qq-upload-button-focus {outline:1px dotted black;}

.qq-upload-drop-area {
    position:absolute; top:0; left:0; width:100%; height:100%; min-height: 70px; z-index:2;
    background:#FF9797; text-align:center; 
}
.qq-upload-drop-area span {
    display:block; position:absolute; top: 50%; width:100%; margin-top:-8px; font-size:16px;
}
.qq-upload-drop-area-active {background:#FF7171;}

ul.qq-upload-list{margin:8px 122px 0 0; padding:12px; list-style:disc; width:347px;float:left; background:#829AB7; border:1px solid #3c3a39; color:#fff;}
.qq-upload-list li { margin:0; padding:0; line-height:15px; font-size:12px;}
.qq-upload-file, .qq-upload-spinner, .qq-upload-size, .qq-upload-cancel, .qq-upload-failed-text {
    margin-right: 7px;
}

.qq-upload-file {}
.qq-upload-spinner {display:inline-block; background: url("loading.gif"); width:15px; height:15px; vertical-align:text-bottom;}
.qq-upload-size,.qq-upload-cancel {font-size:11px;}

.qq-upload-failed-text {display:none;}
.qq-upload-fail .qq-upload-failed-text {display:inline;}


.qq-item-checkbox {
	display:block;
	float:left;
	margin:3px 8px 0 2px;
}

div.good {
	background: #6AD320;
	color: #3E7A12;
	font: bold 14px arial;
	padding: 10px;
	margin: 10px 0;
	width: 400px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	visibility:hidden;
}

div.contact b, div.contact strong {color:#fff;}
div.contact strong.c_title {font-size:15px;}

.cranes .catItemBody { height:330px; }
.project_history .catItemBody { height:430px; }

#k2ModuleBox81 p { text-align:justify; }
#k2ModuleBox81 p.content { height:120px; }
#k2ModuleBox81 p strong.title{ height:55px; display:block;}
#k2ModuleBox81 img { height:146px; width:227px;}

.moduleItemIntrotext, .moduleItemIntrotext p { text-align:justify; }

#photo_gallery  #itemListPrimary .portfolio-row {
	width:443px;float:left;
}